html {
    scroll-behavior: smooth;
}

*, *::before, *::after {
    box-sizing: border-box;
}
fieldset{
    border: none;
    margin: 0;
    padding: 0;
}
.form-bg{
    width: clamp(18.75rem, calc(100% - 2.5rem), 67rem);
    margin-inline: auto;
    margin-block: 0 clamp(5.625rem, 5vw, 15.625rem);
    background-color: #fff;
    padding-inline: clamp(1.25rem, 5vw, 3.75rem);
    padding-block: clamp(1.25rem, 5vw, 3.75rem);
    container-type: inline-size;
    container-name: feedback-section;
}
.form-wrapper{
    display: grid;
    justify-items: center;
    text-align: center;
}
.form-wrapper__title{
    font-weight: 500;
    font-size: 2rem;
    line-height: 110%;
    letter-spacing: -0.03em;
    color: #000;
    margin-bottom: 10px;
}
.form-wrapper__subtitle{
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 110%;
    letter-spacing: -0.03em;
    color: #000;
    margin-bottom: 20px;
}
.custom-footer-form{
    margin-block: 1rem;
    width: 100%;

}
.custom-form-grid{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 1rem;
    width: 100%;

}
@container feedback-section (max-width: 37.5rem) {
    .custom-form-grid{
        grid-template-columns: minmax(0, 1fr);
    }
}
.sr-only{
    position: absolute;
    width: 0.01rem;
    height: 0.01rem;
    padding: 0;
    margin: -0.01rem;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
    border: 0;
}
.form-floating {
    position: relative;
    margin-bottom: 1rem;
}

.custom-form__label {
    height: 0;
    display: block;
    visibility: hidden;

}
.custom-form__input,
.custom-form__textarea {
    width: 100%;
    max-width: 100%;
    display: block;
    padding: 1rem 1.5rem;
    border: 1px solid #767676;
    border-radius: 0;
    font-family: "HelveticaNeueCyr-Roman";
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 18.2px;
    letter-spacing: -0.032em;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    background: #fff;
}
.custom-form__textarea{
    height: 85px;
}
@media(max-width: 992px){
    .custom-form__textarea{
        height: 140px;
    }
}
.custom-form__notice{
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    line-height: 130%;
    letter-spacing: -0.03em;
    color: rgba(35, 35, 35, 0.7);
    margin-bottom: 40px;
}
.custom-form__notice a{
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.03em;
    font-weight: 500;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #232323;
}
.custom-form__submit{
    padding: 1.25rem 4.563rem;
    background-color:  #173a7c;
    font-weight: 500;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    color: #fff;
    transition: 0.3s ease-in-out all;
    opacity: 1;
}
.custom-form__submit:hover{
    opacity: 0.8;
    transition: 0.3s ease-in-out all;
}
.form-status-message{
    margin-bottom: 10px;
}
.block-help__practice_block{
    gap: 2rem;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    align-items: center;
}
.block-help__practice_block button{
    width: 100%;
    max-width: 600px;
}
.block-help__practice_block .main-call-button{
    background-color: white;
    border: 2px solid #173a7c;
    color: #173a7c;
    transition: 0.3s ease-in-out all;
}
.block-help__practice_block .main-call-button:hover{
    background-color:  #173a7c;
    color: white;
    transition: 0.3s ease-in-out all;
}
@media(max-width: 1023px){
    .block-help__practice_block{
        grid-template-columns: 1fr;
    }
}
.navigation-wrap{
    container-type: inline-size;
    container-name: grid-wrap;
}
.navigation-grid{
    display: grid;
    grid-template-columns: 1fr 26rem;
    gap: 5rem;
    align-content: start;
}
@container grid-wrap (width < 1200px) {
    .navigation-grid{
        grid-template-columns: 1fr;
        gap: 2.25rem;
    }
}
.navigation-list{
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.25rem;
    width: 100%;
}
.navigation-link{
    padding: 1.25rem;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 125%;
    text-align: center;
    color: #333;
    display: block;
    width: 100%;
    border: 1px solid #173a7c;
    text-decoration: none;
    transition: 0.3s ease-in-out all;
}
:target {
    scroll-margin-top: 100px;
    outline: 2px solid transparent;
}
.navigation-link:hover{
    background-color: #173a7c;
    color: white;
    transition: 0.3s ease-in-out all;
}
.navigation-form > .form-wrapper{
    background-color: #fff;
    padding: 2rem;
    border: 1px solid rgba(35, 35, 35, 0.4);
}
.navigation-form  .custom-form-grid{
    display: grid;
    grid-template-columns: 1fr;
}
.navigation-form  .form-wrapper__title{
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    text-transform: uppercase;
    text-align: center;
    color: #232323;
    max-width: 225px;
    margin: 10px;
}
.navigation-form .custom-form__input{
    height: 4em;
}
.navigation-form  .form-wrapper__subtitle{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    text-align: center;
    color: #484848;
    margin-bottom: 0;
    max-width: 250px;
}
.navigation-form .custom-form__submit{
    border: 3px solid #173a7c;
    background-color: #fff;
    font-weight: 900;
    font-size: 14px;
    line-height: 144%;
    text-transform: uppercase;
    text-align: center;
    color: #173a7c;
    display: block;
    width: 100%;
    height: 4em;
    transition: 0.3s ease-in-out all;
    margin: 1rem 0;
    padding: 1rem 0;
}
.navigation-form .custom-form__submit:hover{
    background-color: #173a7c;
    color: #fff;
    transition: 0.3s ease-in-out all;
}
.social-grid{
    display: grid;
    grid-template-columns: repeat(3, 40px);
    place-items: center;
    justify-content: center;
    gap: 1rem;
}
.social-text{
    display: block;
    margin: 1rem 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 144%;
    text-align: center;
    color: #173a7c;
}
.checkbox-text{
    font-weight: 400;
    font-size: 14px;
    line-height: 144%;
    text-align: center;
    color: #2c2d33;
}
.checkbox-text a{
    color: #2c2d33;
}
.social-item:hover{
    filter: brightness(80%);
}
.custom-form-checkbox{
    max-width: 300px;
    margin: 0 auto;
}
.checkbox {
    appearance: none;
    -webkit-appearance: none;
    width: 18px;
    height: 18px;
    border: 2px solid #ccc;
    border-radius: 3px;
    background-color: #fff;
    cursor: pointer;
    position: relative;
    vertical-align: middle;
}
.checkbox.error {
    border-color: red !important;
}
.checkbox:checked {
    background-color: #173A7C;
    border-color: #173A7C;
}

.checkbox:checked::after {
    content: '';
    position: absolute;
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.custom-form__textarea{
    margin-block: 1rem;
}

.tabs-item {
    display: none;
}

.tabs-item.active {
    display: block;
    animation: fadeIn 0.3s ease;
}
.tabs-nav__btn{
    padding: 1.8rem 0;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: -0.03em;
    color: #000;
    cursor: pointer;
}
.tabs-nav__btn.active {
    color: #173A7C;
    border-bottom: 3px solid #173a7c;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
.tabs-container{
    display: flex;
    flex-direction: column;
}
.tabs-nav{
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #d9d9d9;
}
.tabs-content .cases{
    margin-top: 40px;
}
@media(max-width: 992px){
    .tabs-nav{
        overflow-x: auto;
        grid-template-columns: repeat(5, max-content);
        gap: 2rem;
    }
    .navigation-nav{
        margin-top: 30px;
    }
    .navigation-link{
        padding: 1rem;
    }
}
.cases__go-to-review a:hover{
    color: white;

}